<!DOCTYPE html>
<html lang="en" >
<head>
    <meta charset="UTF-8">
    <title>Поиск книг</title>
</head>
<body>

<form action="search" method="get">
    <div style="display: block; text-align: left;">
        <label for="query" style="display: block;">Введите запрос:</label>
        <input type="text" name="query" id="query" style="display: block;" />
    </div>
    <br/>
    <input type="submit" value="Поиск" />
</form>

</body>
</html>